@charset "utf-8";
/*D Ward Mining */


@font-face {
    font-family: 'robotobold';
    src: url('../fonts/roboto-bold/roboto-bold-webfont.woff2') format('woff2'),
         url('../fonts/roboto-bold/roboto-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/roboto-regular/roboto-regular-webfont.woff2') format('woff2'),
         url('../fonts/roboto-regular/roboto-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/roboto-medium/roboto-medium-webfont.woff2') format('woff2'),
         url('../fonts/roboto-medium/roboto-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotoblack';
    src: url('../fonts/robto-black/roboto-black-webfont.woff2') format('woff2'),
         url('../fonts/robto-black/roboto-black-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotothin';
    src: url('../fonts/roboto-thin/roboto-thin-webfont.woff2') format('woff2'),
         url('../fonts/roboto-thin/roboto-thin-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-light/roboto-light-webfont.woff2') format('woff2'),
         url('../fonts/Roboto-light/roboto-light-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'ralewayregular';
    src: url('../fonts/raleway-regular/raleway-regular-webfont.woff2') format('woff2'),
         url('../fonts/raleway-regular/raleway-regular-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}
	

/*====================================================Bootstrap=========================================================*/
@media (min-width: 768px) {
	
	
}
@media (max-width: 768px){
	.botm_bx{
		margin-top:12px !important;
		margin-bottom:12px !important;
	}
	#wd{
		width:38% !important;
	}
	.inner_h h1{
		font-size:22px !important;
	}
	.footer_Bx{
		margin-bottom:22px !important;
	}
	.logo
	img{
		height:65px !important;
	}
	.navbar-toggle{
		margin-top:-50px !important;
	}
	.navbar-default .navbar-collapse, .navbar-default .navbar-form {
		border-color:white !important;
	}
	.navbar-default .navbar-nav > li > a {
		padding:8px 36px 7px 6px !important;
	}
}
	

@media (min-width: 992px) {
	
	
	


}
@media (min-width: 1200px) {
	.botm_bx{
		width:29% !important;
		margin:20px !important;
	}
	#wd{
		width:23% !important;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	
	
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}



/*====================================================Header=========================================================*/

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{
	min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}
ul{
	padding:0;
	margin:0;
}
/*==============================================Header Section====================================================*/
.header_top {
    background-color: #212122;
    width: 100%;
}
.header_phone ul li {
    color: white;
    display: inline-block;
    font-family: "robotoregular";
    font-size: 12px;
    list-style: outside none none;
    padding-right: 15px;
}
.fa.fa-paper-plane {
    color: #f4ad60;
    font-size: 18px;
    padding-right: 8px;
}
.socialicns_header {
    float: right;
    margin-bottom: 7px;
    margin-top: 11px;
}
.fa.fa-facebook-square {
    color: white;
    font-size: 18px;
}
.socialicns_header ul li {
    display: inline-block;
    list-style: outside none none;
}
.fa.fa-twitter {
    color: white;
    font-size: 18px;
}
.fa.fa-google-plus-square {
    color: white;
    font-size: 18px;
}
.fa.fa-phone {
    color: #f4ad60;
    font-size: 18px;
    padding-right: 8px;
}
.fa.fa-paper-plane {
    color: #f4ad60;
    font-size: 18px;
    padding-right: 8px;
}
.header_phone {
    float: left;
    margin-top: 8px;
}
.socialicns_header ul li a {
    padding: 5px;
}
.header_menu {
    float: left;
    margin-top: 0px;
}
.navbar-default .navbar-nav > li > a {
    color: #272423;
   font-family: 'robotomedium';
   text-transform:uppercase;
    font-size: 16px;
    padding: 8px 36px 7px 27px;
}
.logo {
    float: left;
}
.header {
    background-color: white;
    float: left;
    margin-bottom: 8px;
    margin-top: 16px;
}
.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border-color: transparent !important;
    margin-bottom: 0;
}

.left_cont{
	float:left;
	margin-top:12px;
}
.left_cont h2 {
    color: #333333;
   font-family: 'ralewayregular';
    font-size: 32px;
}
.left_cont p {
    color: #272423;
    font-family: "robotoregular";
    font-size: 14px;
	padding-right:26px;
}
.rigt_cn1{
	float:left;
	margin-top:50px;
	margin-bottom:22px;
}
.footerbrder1 {
    border-bottom: 2px solid #db5940;
 
    width: 80px;
	margin:0 auto;
	
}

.box_img{
	float:left;
	margin-top:22px;
}
.box_img
img{
	padding:10px;
}
/*Box img*/
.box_img img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
} 
.box_img img:hover {
	transform: scale(0.9);
}
.botom_bg1{
	/*background-color:#be8512;*/
	background:url(../images/banner1.jpg) no-repeat fixed 50% / cover;
	width:100%;
	margin-top:33px;
	
}
.botom_bg{
	background-color:#be8512;
	/*background:url(../images/banner1.jpg) no-repeat fixed 50% / cover;*/
	width:100%;
	margin-top:33px;
	
}
.bottom_c{
	margin-top:52px;
	margin-bottom:52px;
}
.bottom_c h2 {
    color: white;
    font-family: 'ralewayregular';
	text-align:center;
    font-size: 32px;
}
.botm_bx{
	background-color:white;
	min-height:214px;
}
.botm_bx ul{
	margin-top:16px;
	margin-bottom:16px;
}
.botm_bx ul li{
	list-style:none;
    color: #272423;
    font-family: "robotoregular";
    font-size: 15px;
	padding-left:12px;
	line-height:22px;
}
.footerbtm_b{
	margin-top:12px;
}
.footerbtm_b
p{
	color: #272423;
    font-family: "robotoregular";
    font-size: 15px;
	padding-right:48px;
}
.footer_b h3 {
    color: #333333;
    font-family: 'ralewayregular';
    font-size: 32px;
}
.social_bg{
	background-color:#EFEFEF;
	border-top:1px solid #ccc;
	margin-top:15px;
}
.social_ph{
	text-align:center;
}
.social_ph
p{
	color: #272423;
    font-family: "robotoregular";
    font-size: 25px;
	padding-top:18px;
	padding-bottom:6px;
	text-align:center;
}





/*==============================================Footer Area=========================================================*/
.footer_Bg{
	width:100%;
	float:left;
	background-color:#20232e;
}

.footer{
	float:left;
}
.footer
h3{
	color:white;
	font-family: 'robotoregular';
	font-size:24px;
	text-transform:uppercase;
}

.footer ul li {
	list-style:none;
}
.footer
ul li a{
	color:#959595;
	font-family: 'robotoregular';
	font-size:13px;
	text-decoration:none;
}
.fa.fa-facebook-f {
    color: white;
    font-size: 18px; 
}
.fa.fa-twitter {
    color: white;
    font-size: 18px;  
}
.socialicns_footer{
	float:left;
	margin-top:11px;
}
.socialicns_footer ul li{
	list-style:none;
	display:inline-block;
}
.socialicns_footer ul li a{
	padding:5px;
}
.fa.fa-youtube {
    color: white;
    font-size: 18px;
}
.footer_btm {
    background-color: #1b1d26;
    float: left;
    width: 100%;
}
.footer_center{
	text-align:center;
}
.footer_center
p{
	color:white;
	font-size:13px;
	padding-top:20px;
	padding-bottom:9px;
	font-family: 'robotoregular';
}


.footer_area{
	float:left;
	margin-top:100px;
	margin-bottom:72px;
}
.footer_Bx{
	float:left;
	margin-right:79px;
}
.footer_abt{
	float:left;
}
.footer_Bx
h2{
	font-family: "robotoregular";
	color:#ffffff;
	font-size:22px;
	margin-bottom:0px;
	margin-top:1px;
	text-transform:uppercase;
}
.footer_abt
p{
	font-family: 'robotoregular';
	font-size:13px;
	color:#cecece;
	float:left;
}
.footer_abt
a{
	font-family: 'robotoregular';
	font-size:13px;
	color:#db5940;
	float:left;
}
.footerbrder {
    border-bottom: 2px solid #db5940;
    margin-bottom: 11px;
    margin-top: 11px;
    width: 122px;
}
.fo_addres {
    float: left;
    margin-bottom: 10px;
}

.footer_abt ul li a {
    color: #cecece;
    float: left;
    font-family: Tahoma,Geneva,sans-serif;
    font-size: 15px;
    text-decoration: none;
    text-transform: uppercase;
}
.footer_abt ul li {
    line-height: 28px;
    list-style: outside none none;
}
	

/

/* Modal Content */
.modal-content {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 100%;
}




 
.prom_bx img:hover {
	transform: scale(0.9);
}
.inner_bg{
	background:url("../images/banner1.jpg") no-repeat center;
	margin-top:-2px !important;
	top:12px;
}
.inner_h {
    float: left;
    margin-bottom: 80px;
    margin-top: 67px;
}
.inner_h
h1{
	font-family: "robotoregular";
	font-size:36px;
	color:white;
	background-color:#bf1e2e;
	width:11%;
	padding:12px;
	text-transform:uppercase;
}
.left_cont1{
	float:left;
}
.left_cont1 ul li a{
	font-family: "robotoregular";
	color:#272423;
	text-decoration:none;
	font-size:15px;
}
.content_btom{
	margin-top:30px;
	margin-bottom:30px;
}
/*Box img*/
.rigt_cn1 img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
} 
.rigt_cn1 img:hover {
	transform: scale(0.9);
}
/*Box img*/
.galler_1 img {
  -webkit-transition: all 1s ease;
     -moz-transition: all 1s ease;
       -o-transition: all 1s ease;
      -ms-transition: all 1s ease;
          transition: all 1s ease;
} 
.galler_1 img:hover {
	transform: scale(0.9);
}
.left_cont ul li{
    font-family: "robotoregular";
    color: #272423;
	margin-left:18px;
    text-decoration: none;
    font-size: 14px;
	padding-right:15px;
	margin-bottom:6px;
}